/* .layout {
  height: 110vh;
  width: 100%;
  background-image: url('../../../assets/img/landing1.webp');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
} */

.inner-content {
  position: relative;
  z-index: 1;
}

nz-header,
nz-content,
nz-footer {
  position: relative;
  z-index: 2;
}


html {
  scroll-behavior: smooth;
}
